﻿#page-header-logo {
  text-shadow: 0px 1px 2px #050505;
  -o-text-shadow: 0px 11px 2px #050505;
  -moz-text-shadow: 0px 1px 2px #050505;
  -webkit-text-shadow: 0px 1px 2px #050505;
  color: #d63a3a;
  padding-left: 10px;
  margin-top: 20px;
  margin-bottom: 20px;
  font-size: 80px; }

#header-logo-sub {
  text-shadow: 0px 1px 2px #050505;
  -o-text-shadow: 0px 11px 2px #050505;
  -moz-text-shadow: 0px 1px 2px #050505;
  -webkit-text-shadow: 0px 1px 2px #050505;
  padding-top: 0px;
  color: #fffbaa;
  font-size: 25px; }

.container-fluid {
  background: url("../grafik/design/menu_bg.png") repeat-x right top;
  background-color: gray !important;
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px; }
  @media (min-width: 768px) {
    .container-fluid {
      padding: 0px !important;
      height: 40px !important; } }

.navbar {
  min-height: 20px;
  margin-bottom: 0px !important;
  background-color: gray;
  background-image: url("../grafik/design/menu_bg.png") !important;
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px; }
  @media (min-width: 768px) {
    .navbar {
      height: 40px; } }
  @media (max-width: 992px) {
    .navbar {
      overflow: overlay !important; } }

.icon-bar {
  background-color: white !important; }

.navbar-toggle {
  padding-top: 6px !important;
  margin-right: 3px !important;
  margin-bottom: 6px !important;
  margin-top: 3px !important; }

/*@media (max-width: 992px) {
    .navbar-header {
        float: none;
    }
    .navbar-left,.navbar-right {
        float: none !important;
    }
    .navbar-toggle {
        display: block;
    }
    .navbar-collapse {
        border-top: 1px solid transparent;
        box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
		top: 0;
		border-width: 0 0 1px;
	}
    .navbar-collapse.collapse {
        display: none!important;
    }
    .navbar-nav {
        float: none!important;
		margin-top: 7.5px;
	}
	.navbar-nav>li {
        float: none;
    }
    .navbar-nav>li>a {
        padding-top: 10px;
        padding-bottom: 10px;
    }
    .collapse.in{
  		display:block !important;
	}
}*/
.navbar-collapse {
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  padding-right: 0 !important;
  padding-left: 0 !important; }
  .navbar-collapse .main-menu-entry {
    height: 40px !important; }
    .navbar-collapse .main-menu-entry a {
      padding-top: 10px !important; }
  .navbar-collapse .main-menu-entry {
    vertical-align: baseline;
    text-shadow: 0px 1px 2px #050505;
    -o-text-shadow: 0px 11px 2px #050505;
    -moz-text-shadow: 0px 1px 2px #050505;
    -webkit-text-shadow: 0px 1px 2px #050505;
    display: inline; }
    .navbar-collapse .main-menu-entry a {
      display: block;
      height: 30px;
      margin: 0px 2px 1px 0px;
      padding: 9px 30px 0px 30px;
      color: white !important;
      font-size: 14px;
      text-decoration: none;
      -moz-box-sizing: initial !important;
      -webkit-box-sizing: initial !important;
      box-sizing: initial !important;
      text-shadow: 0px 1px 2px #050505;
      -o-text-shadow: 0px 11px 2px #050505;
      -moz-text-shadow: 0px 1px 2px #050505;
      -webkit-text-shadow: 0px 1px 2px #050505; }
      .navbar-collapse .main-menu-entry a:hover {
        border-radius: 4px;
        -o-border-radius: 4px;
        -moz-border-radius: 4px;
        -webkit-border-radius: 4px;
        background: #6A1538 url("../grafik/design/menu-hover.png") repeat-x right top; }
    @media (min-width: 768px) {
      .navbar-collapse .main-menu-entry {
        background: transparent url("../grafik/design/menu-divider.png") repeat-y right top;
        float: left; } }

#page-header-navigation {
  text-align: left; }
  #page-header-navigation #page-main-menu {
    border-radius: 4px !important;
    background-image: url("../grafik/design/menu_bg.png") !important;
    height: 40px; }
    #page-header-navigation #page-main-menu .main-menu {
      list-style: none;
      padding: 0px; }
      #page-header-navigation #page-main-menu .main-menu .main-menu-entry-active {
        float: left;
        background: transparent url("../grafik/design/menu-divider.png") repeat-y right top;
        vertical-align: baseline;
        text-shadow: 0px 1px 2px #050505;
        -o-text-shadow: 0px 11px 2px #050505;
        -moz-text-shadow: 0px 1px 2px #050505;
        -webkit-text-shadow: 0px 1px 2px #050505;
        display: inline; }
        #page-header-navigation #page-main-menu .main-menu .main-menu-entry-active a {
          display: block;
          height: 30px;
          margin: 0px 2px 1px 0px;
          padding: 9px 30px 0px 30px;
          color: white;
          font-size: 14px;
          text-decoration: none;
          text-shadow: 0px 1px 2px #050505;
          -o-text-shadow: 0px 11px 2px #050505;
          -moz-text-shadow: 0px 1px 2px #050505;
          -webkit-text-shadow: 0px 1px 2px #050505;
          border-radius: 4px;
          -o-border-radius: 4px;
          -moz-border-radius: 4px;
          -webkit-border-radius: 4px;
          background: #6A1538 url("../grafik/design/menu-hover.png") repeat-x right top; }

.carousel-inner img {
  border-radius: 5px; }

.carousel {
  padding: 20px 30px !important; }

#feature {
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  box-shadow: 1px 1px 0px #578ba1;
  -o-box-shadow: 1px 1px 0px #578ba1;
  -moz-box-shadow: 1px 1px 0px #578ba1;
  -webkit-box-shadow: 1px 1px 0px #578ba1;
  background-color: #963766;
  margin-top: 20px; }
  @media (min-width: 768px) {
    #feature {
      background: url("../grafik/design/feature-bg.png") no-repeat left top; } }
  #feature #feature-slider {
    position: relative;
    padding-right: 35px;
    margin: 0px 0px 0px 20px; }
    #feature #feature-slider .zone {
      padding: 12px; }
  #feature #feature-desc {
    padding-top: 12px;
    color: white; }
    #feature #feature-desc h1 {
      font-size: 36px;
      font-family: 'Yanone Kaffeesatz', Tahoma, Sans-serif;
      color: white;
      line-height: 36px;
      text-shadow: 0px -1px 0px #558599;
      font-weight: normal;
      margin: 8px 0;
      outline: 0;
      vertical-align: baseline; }
      @media (max-width: 991px) {
        #feature #feature-desc h1 {
          font-size: 30px; } }
    #feature #feature-desc p {
      font-size: 14px;
      line-height: 150%; }
  #feature #feature-desc-xs {
    padding: 0px 50px;
    color: white; }
    #feature #feature-desc-xs h1 {
      font-size: 36px;
      font-family: 'Yanone Kaffeesatz', Tahoma, Sans-serif;
      color: white;
      line-height: 36px;
      text-shadow: 0px -1px 0px #558599;
      font-weight: normal;
      margin: 8px 0;
      outline: 0;
      vertical-align: baseline; }
    #feature #feature-desc-xs p {
      font-size: 14px;
      line-height: 150%; }

#page-foot {
  margin-top: 10px;
  padding: 3px;
  background-color: white;
  border-radius: 4px;
  -o-border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px; }
  #page-foot a {
    font-size: 14px;
    text-decoration: none;
    color: gray; }
    #page-foot a:hover {
      color: white;
      background-color: #6A1538; }
  #page-foot span {
    color: gray; }

#page-body-left {
  padding: 0px 5px; }

.body-paragraph {
  margin-top: 10px; }
  .body-paragraph .item-pic {
    float: left; }
  .body-paragraph .item-preview {
    float: right; }

.big-heading {
  text-shadow: 0px 1px 2px #050505;
  -o-text-shadow: 0px 11px 2px #050505;
  -moz-text-shadow: 0px 1px 2px #050505;
  -webkit-text-shadow: 0px 1px 2px #050505;
  color: #d63a3a;
  font-family: Helvetica;
  font-size: 35px; }

.arrow-up {
  padding-left: 32px;
  padding-top: 20px;
  background: url("../grafik/design/arrow_up_light_gray.png") no-repeat left;
  color: transparent; }
  .arrow-up:hover {
    background: url("../grafik/design/arrow_up_dark_gray.png") no-repeat left; }

.arrow-down {
  padding-left: 32px;
  padding-top: 20px;
  background: url("../grafik/design/arrow_down_light_gray.png") no-repeat left;
  color: transparent; }
  .arrow-down:hover {
    background: url("../grafik/design/arrow_down_dark_gray.png") no-repeat left; }

.small-heading {
  text-shadow: 0px 1px 2px #050505;
  -o-text-shadow: 0px 11px 2px #050505;
  -moz-text-shadow: 0px 1px 2px #050505;
  -webkit-text-shadow: 0px 1px 2px #050505;
  color: #d63a3a;
  font-family: Helvetica;
  font-size: 25px; }

.list-heading {
  font-weight: bold; }

.article-heading {
  font-family: Tahoma, "Helvetica Neue", Arial, Helvetica, sans-serif;
  font-size: 22px;
  color: #983F6B;
  margin-bottom: 5px; }
  .article-heading a {
    color: #983F6B; }
    .article-heading a:hover {
      color: #983f6b;
      background-color: #fff; }

.article-content {
  margin-bottom: 10px; }

.page-title {
  margin-top: 20px;
  color: white;
  min-height: 40px;
  box-shadow: 1px 1px 0px #578ba1;
  -o-box-shadow: 1px 1px 0px #578ba1;
  -moz-box-shadow: 1px 1px 0px #578ba1;
  -webkit-box-shadow: 1px 1px 0px #578ba1;
  text-shadow: 0px -1px 0px #5F8B9E;
  -o-text-shadow: 0px -11px 0px #5F8B9E;
  -moz-text-shadow: 0px -1px 0px #5F8B9E;
  -webkit-text-shadow: 0px -1px 0px #5F8B9E;
  -webkit-border-top-right-radius: 4px;
  -webkit-border-top-left-radius: 4px;
  -moz-border-radius-topright: 4px;
  -moz-border-radius-topleft: 4px;
  border-top-right-radius: 4px;
  border-top-left-radius: 4px;
  background: #d63a3a url("../grafik/design/sub-header.png"); }
  .page-title span {
    display: block;
    padding: 0px 40px;
    padding-top: 5px;
    font-size: 22px; }

.page-body-content {
  -webkit-border-bottom-right-radius: 4px;
  -webkit-border-bottom-left-radius: 4px;
  -moz-border-radius-bottomright: 4px;
  -moz-border-radius-bottomleft: 4px;
  border-bottom-right-radius: 4px;
  border-bottom-left-radius: 4px;
  box-shadow: 1px 1px 0px #e0e1e1;
  -o-box-shadow: 1px 1px 0px #e0e1e1;
  -moz-box-shadow: 1px 1px 0px #e0e1e1;
  -webkit-box-shadow: 1px 1px 0px #e0e1e1;
  padding: 10px 40px;
  background-color: white;
  font-size: 14px;
  color: #67747A;
  font-family: Tahoma, "Helvetica Neue", Arial, Helvetica, sans-serif; }

